{
    "dc_identifier": "nl.gm1963.2c.2021.2665513-3",
    "dc_title": "Besluitvormende raad 2021-04-22 - Rekenkamerrapport honderd procent dienstverlenend",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hoeksche Waard op 2021-04-22. Onderdeel: Rekenkamerrapport honderd procent dienstverlenend.",
    "dc_source": "https://hoekschewaard.notubiz.nl/vergadering/854853",
    "dc_publisher": "gm1963",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2026-01-18",
    "foi_publishedDate": "2021-04-22",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Hoeksche Waard",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hoeksche Waard",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "94",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1963.2c.2021.2665513-3",
    "dc_externalIdentifier": "2665520",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-04-22",
    "foi_meetingNumber": "2665513",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "12.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1963.2c.2021.2665513-3.doc.1",
            "dc_title": "Rekenkamer HW - Onderzoek Dienstverlenend eindrapport",
            "foi_fileName": "Rekenkamer HW - Onderzoek Dienstverlenend eindrapport.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9954501/1"
        },
        {
            "dc_identifier": "nl.gm1963.2c.2021.2665513-3.doc.2",
            "dc_title": "Bestuurlijke reactie rekenkameronderzoek 100 procent dienstverlenend",
            "foi_fileName": "Bestuurlijke reactie rekenkameronderzoek 100 procent dienstverlenend.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9954533/1"
        },
        {
            "dc_identifier": "nl.gm1963.2c.2021.2665513-3.doc.3",
            "dc_title": "aanvulling bestuurlijke reactie rekenkameronderzoek",
            "foi_fileName": "aanvulling bestuurlijke reactie rekenkameronderzoek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9975257/1"
        },
        {
            "dc_identifier": "nl.gm1963.2c.2021.2665513-3.doc.4",
            "dc_title": "Raadsvoorstel Rekenkamerrapport honderd procent dienstverlenend",
            "foi_fileName": "Raadsvoorstel Rekenkamerrapport honderd procent dienstverlenend.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10004077/2"
        },
        {
            "dc_identifier": "nl.gm1963.2c.2021.2665513-3.doc.5",
            "dc_title": "Oplegger Gemeente Hoeksche Waard 100 procent dienstverlenend",
            "foi_fileName": "Oplegger Gemeente Hoeksche Waard 100 procent dienstverlenend.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10006106/1"
        },
        {
            "dc_identifier": "nl.gm1963.2c.2021.2665513-3.doc.6",
            "dc_title": "Reactie van college op RKO 100 procent dienstverlenend over aansporingen nav toezegging in oordeelsvorming 6 april",
            "foi_fileName": "Reactie van college op RKO 100 procent dienstverlenend over aansporingen nav toezegging in oordeelsvorming 6 april.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10013583/1"
        },
        {
            "dc_identifier": "nl.gm1963.2c.2021.2665513-3.doc.7",
            "dc_title": "Raadsbesluit Rekenkamerrapport honderd procent dienstverlenend 22 april",
            "foi_fileName": "Raadsbesluit Rekenkamerrapport honderd procent dienstverlenend 22 april.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10048882/2"
        },
        {
            "dc_identifier": "nl.gm1963.2c.2021.2665513-3.doc.8",
            "dc_title": "M006 Motie hulploket Constructief HW",
            "foi_fileName": "M006 Motie hulploket Constructief HW.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10034223/4"
        }
    ]
}